body {
  min-width: none;
  /*min-height: nonepx;*/
  background-color: rgb(255, 255, 255);
  font: 400 12px/1.38 Helvetica;
  color: #787878;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-filter: none;
  -moz-filter: none;
  -o-filter: none;
  -ms-filter: none;
  filter: none;
  -webkit-overflow-scrolling: touch;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes up {
    from {-webkit-transform: rotateZ(0deg);}
    to {-webkit-transform: rotateZ(180deg);}
}

@keyframes up {
    from {transform: rotateZ(0deg);}
    to {transform: rotateZ(180deg);}
}

/* Chrome, Safari, Opera */
@-webkit-keyframes dn {
    from {-webkit-transform: rotateZ(180deg);}
    to {-webkit-transform: rotateZ(0deg);}
}

@keyframes dn {
    from {transform: rotateZ(180deg);}
    to {transform: rotateZ(0deg);}
}

.howtext1 {
  
  /*   
  font-family: 'Francois One', sans-serif;
  font-family: 'Patua One', cursive;
  font-family: 'Russo One', sans-serif;
  font-family: 'Passion One', cursive;
  font-family: 'Viga', sans-serif;
  font-family: 'Paytone One', sans-serif;
  font-family: 'Lalezar', cursive;
  font-family: 'Candal', sans-serif;
  font-family: 'Prosto One', cursive;
  font-family: 'Changa One', cursive;
  font-family: 'Suez One', serif;
  font-family: 'Laila', serif;
  font-family: 'Palanquin Dark', sans-serif;
  font-family: 'Do Hyeon', sans-serif;
  font-family: 'Sriracha', cursive; 
  font-family: 'Oregano', cursive;
  font-family: 'McLaren', cursive;
  font-family: 'Magra', sans-serif;
font-family: 'Arima Madurai', cursive;
font-family: 'K2D', sans-serif;
  */
}


.slidetitle {
  max-width: 700px;
  width: 90%;
  height: 52px;
  margin: 20px auto 0;
  border-bottom: 1px solid #787878;
  cursor: pointer;
  /*border-radius: 4px;*/
  /*box-shadow: 0 2px 5px rgba(0, 0, 0, .5);*/
  
}

.texttitle {
  float: left;
  margin: 10px 0 0 20px;
  font-family: 'Baloo Paaji', cursive;
  font-size: 22px;
  font-weight: 400;
  /*font-size: 20px;
  font-weight: normal;*/
  text-align: center;
  color: rgba(0, 0, 0, .65);
}

.arrowdn {
  float: left;
  width: 26px;
  height: 26px;
  margin: 15px 0 0 17px;
}

.imagearrows {
  display: block;
  width: 25px;
  height: auto;
  margin: 0 auto;
  opacity: 0.6;
  overflow: hidden;
}

.container-1 {
  max-width: 680px;
  width: 88%;
  height: auto;
  margin: 5px auto 0;
  /*background-color: red;*/
  display: none;
}

.innerholder {
    width: 100%;
    height: auto;
    
}

.subinner {
    width: 100%;
    height: auto;
    
}

.slideinner1 {
    
    width: 50%;
    height: auto;
    float: left;
    margin: 0 auto 10px;
    /*background-color: red;*/
    
}

.slideinner2 {
    
    width: 50%;
    height: auto;
    float: left;
    margin: 0 auto 10px;
    /*background-color: blue;*/
}

.slideinner3 {
    
    width: 100%;
    height: auto;
    float: left;
    margin: 0 auto 10px;
    /*background-color: blue;*/
}

.textinner {
    
    font-family: 'Magra', sans-serif;
    /*font-family: 'K2D', sans-serif;*/
    font-size: 1.5em;
    text-align: left;
    padding-top: 20px;
    padding-right: 5px;
    
}

.spacerbottom {
    margin-bottom: 15px;
}

.spacertop {
    margin-top: 15px;
}

.picinner {
    width: 95%;
}


.ptext {
    
  margin: 20px auto 20px;
  font-family: 'Baloo Paaji', cursive;
  font-size: 20px;
  font-weight: 400;
  /*font-size: 20px;
  font-weight: normal;*/
  text-align: center;
  color: rgba(0, 0, 0, .65);
}

@media(max-width: 399px) {
    
  .container-1 {
      width: 90%;
  }
  
  .slideinner1 {
      width: 95%;
      float: none;
  }   
    
  .slideinner2 {
      width: 90%;
      float: none;
  }  
  
  .textinner {
      text-align: center;
  }
  
  .spacerbottom {
    margin-bottom: 0;
  }

  .spacertop {
    margin-top: 0;
  }

  
  .picinner {
    width: 100%;
}
    
}












